/*
Theme Name: Pracownia Kresek
Theme URI: https://pracowniakresek.pl
Description: Thecs - Portfolio WordPress Theme
Template: thecs
Version: 1.2.1
Author: marek@pracowniakresek.pl
Author URI: http://foreverpinetree.com/
Tags: custom-menu, featured-images, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain:  thecs
*/
.site-light, header.style-05 {background-color: #008DD2;}
.item.align-h-left {background-color: #ffffff;}
.site-light a{color: #ffffff;}
.site-light .h{color: #060708;}
.logo img {max-height: 141px;}
.style-04{padding-left:15%!important;padding-top:0px!important;padding-bottom:0px!important;}
.main-menu{padding:40px;}
.header-right{padding:40px;}
footer{padding:60px;padding-left:100px;}	
i.title-info:before {content:'\f111';font-size:28px;top:-1px;}
.style-02 i.btn:before{font-family:'FontAwesome';}
i.title-info {border:none;left:45px;}
.pc-mode .list-title.style-02 h1 {
	writing-mode: unset;
    -webkit-writing-mode: unset;
    -ms-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);}
body.m-mode i.title-info {float: left;}
.m-mode .list-title.style-02 h1{margin-top:2px;margin-bottom:0px;font-size:19px;letter-spacing:1px;left: 10px!important;}
body.m-mode .list-title {margin-bottom:0px;}
@media screen and (max-width: 480px){
body.m-mode .list-title .title-text {padding: 30px;padding-left: 70px;}
	footer .text-area {text-align: center;}
}
@media screen and (max-height: 900px){
body:not(.m-mode) .list-title.style-02 h1 {
    font-size: 16px;
    letter-spacing: 0;
	}}
.list-title.style-02 h1 {line-height:140px;width:140px;margin:15px 0 0 -10px;font-size:16px;letter-spacing:0px;}
.pt-area-roll-wrap a{color:#008DD2;}
.m-mode .intro.large {font-size: 1.4rem;}
.m-mode footer .copyright {text-align:center;}
.m-mode .list-title.style-02{display:none;}
.m-mode .m-header{height:75px;background:#008DD2;color:#fff;}
.m-logo img {max-height: 75px;}
.call-m-left:before {font-size: 18px;top:10px!important;left:8px!important;}
.m-side{background:#008DD2;}
.m-search{background-color:#fff;}
.page-other .search-field {background-color: #fff;}
